*---------------------------------------------------------------------*
*    view related PAI modules
*---------------------------------------------------------------------*
*...processing: YDDG_BRACKETS_MV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
*...processing: YDDG_BRACKETTRMV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
*...processing: YDDG_CONFIG___MV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
*...processing: YDDG_GLBL_TAG_MV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
*...processing: YDDG_METRICS__MV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
*...processing: YDDG_TAGS_____MV................................*
*---------------------------------------------------------------------*
*---------------------------------------------------------------------*
